/* CSS Document */

/*-----------------------------------------------------------------------
index
-------------------------------------------------------------------------*/
/*Infoエリア*/
#infoArea {
	padding:10px　0;
	margin:5px 0 5px;
}
#infoArea ul {
  /*
	padding:10px;
	height:60px;
	overflow:auto;
	overflow-x: hidden;
	overflow-y:auto;
	scrollbar-track-color:white;
	scrollbar-face-color:333;
	scrollbar-arrow-color:#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-highlight-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-3dlight-color:#ccc; 
  */
}
#infoArea ul li{
	list-style:none;
	line-height:1.6em;
	background:url(../images/common/icon01.gif) 0 2px no-repeat;
	padding-left:14px;
	border-bottom:1px dotted #ccc;
	padding-bottom:4px;
	margin-bottom:4px;
}
#infoArea ul li#twitter{
	background:url(../images/parts/t.gif) -2px 2px no-repeat;
}
#infoArea ul li a{
	text-decoration:none;
}
#infoArea ul li a:hover{
	text-decoration:underline;
}

#infoArea ul#infoMore {
  display:none;
}
#infoArea #more {
  text-align:right;
  padding-right:30px;
}

.infoArea2 {
	padding:10px　0;
	margin:5px 0 5px;
}
.infoArea2 ul li{
	list-style:none;
	line-height:1.5em;
	background:url(../images/common/icon01.gif) 0 2px no-repeat;
	padding-left:14px;
	border-bottom:1px dotted #ccc;
	padding-bottom:4px;
	margin-bottom:4px;
	height:32px;
}
.infoArea2 ul li#twitter{
	background:url(../images/parts/t.gif) -2px 2px no-repeat;
}
.infoArea2 ul li a{
	text-decoration:none;
}
.infoArea2 ul li a:hover{
	text-decoration:underline;
}



/*dropInfo*/
#dropInfo {
	padding:10px;
	background:#FFFDEE;
	margin-bottom:10px;
}

/*mapエリア*/
#mapArea {
	padding:10px;
}

/*新着エリア*/
#noticeArea {
	padding:10px　0;
	margin:10px 0 20px;
}
#noticeArea ul {
	padding:10px;
	overflow:auto;
	overflow-x: hidden;
	overflow-y:auto;
	scrollbar-track-color:white;
	scrollbar-face-color:333;
	scrollbar-arrow-color:#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-highlight-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-3dlight-color:#ccc; 
}
#noticeArea ul li{
	width:580px;
	list-style:none;
	line-height:1.6em;
	background:url(../images/common/icon01.gif) 0 2px no-repeat;
	padding-left:14px;
	border-bottom:1px dotted #ccc;
	padding-bottom:4px;
	margin-bottom:4px;
}
#noticeArea ul li a{
	color: #f00;
	font-weight: bold;
	text-decoration:none;
}
#noticeArea ul li a:hover{
	text-decoration:underline;
}

/*--------------------------------------------------------------------
mypage
-----------------------------------------------------------------------*/
/*ゆびとまニュース*/
#infoArea2,#infoArea3 {
	width:638px;
	background:#F7F7F7;
	border:1px solid #ccc;
	padding:15px;
	margin-bottom:35px;
}
#infoArea2 dl {
	height:67px;
	overflow:auto;
	overflow-x: hidden;
	overflow-y:auto;
	scrollbar-track-color:white;
	scrollbar-face-color:333;
	scrollbar-arrow-color:#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-highlight-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-3dlight-color:#ccc; 
}
#infoArea2 dl dt,#infoArea3 dl dt{
	float:left;
	width:60px;
	line-height:1.4em;
}
#infoArea2 dl dd{
	float:left;
	width:540px;
	line-height:1.4em;
	background:url(../images/common/icon01.gif) 0 2px no-repeat;
	padding-left:12px;
}

/*同窓会・イベント情報*/
#infoArea3 dl {
	height:100px;
	overflow:auto;
	overflow-x: hidden;
	overflow-y:auto;
	scrollbar-track-color:white;
	scrollbar-face-color:333;
	scrollbar-arrow-color:#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-highlight-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-3dlight-color:#ccc; 
}
#infoArea3 dl dd{
	float:left;
	width:540px;
	line-height:1.4em;
	background:url(../images/common/icon02.gif) 0 2px no-repeat;
	padding-left:12px;
}

/*メッセージ*/

ul#mailBox {
	background:#FAFCFA;
	padding:5px 20px;
}
ul#mailBox li a{
	display:block;
}
ul#mailBox li {
	float:left;
	list-style:none;
	width:110px;
	padding:10px;
}
ul#mailBox li.mailIco01,ul#mailBox li.mailIco02,ul#mailBox li.mailIco03,ul#mailBox li.mailIco04,ul#mailBox li.mailIco05 {
	padding-left:25px;
	font-size:14px;
}
ul#mailBox li.mailIco01 {background:url(../images/parts/ml_icon01.gif) 0 10px no-repeat;}
ul#mailBox li.mailIco02 {background:url(../images/parts/ml_icon02.gif) 0 10px no-repeat;}
ul#mailBox li.mailIco03 {background:url(../images/parts/ml_icon03.gif) 0 10px no-repeat;}
ul#mailBox li.mailIco04 {background:url(../images/parts/ml_icon04.gif) 0 10px no-repeat;}
ul#mailBox li.mailIco05 {background:url(../images/parts/ml_icon05.gif) 0 10px no-repeat;}

/*右エリア*/
.comment_text {
	width:240px;
	margin:10px 10px 0;
	padding:10px;
	line-height:1.4em;
	background-color:#f2f2f2;
}
.school_list {
	width:240px;
	margin:10px 10px 0;
	padding:10px;
	line-height:1.4em;
	background-color:#FFF4E1;
	border:1px solid #F2E6AA;
}
.community_list {
	width:240px;
	margin:10px 10px 0;
	padding:10px;
	line-height:1.4em;
	background-color:#EEFCE0;
	border:1px solid #D7E9CF;
}
/*list_area01*/
ul.list_area01 {
	margin:15px 0 10px;
	width:610px;
}
ul.list_area01 li{
	float:left;
	display:block;
	width:130px;
	margin-right:10px;
	padding:5px;
}
ul.list_area01 li a{
	padding:2px;
	display:block;
}
ul.list_area01 li a:hover{
	background-color:#FFFFCC;
}

/**/
.myschool_list {
	width:580px;
	margin:10px 10px 0;
	padding:10px;
	line-height:1.4em;
	background-color:#FFF4E1;
	border:1px solid #F2E6AA;
}
.mycommunity_list {
	width:580px;
	margin:10px 10px 0;
	padding:10px;
	line-height:1.4em;
	background-color:#EEFCE0;
	border:1px solid #D7E9CF;
}
.myschool_list ul li,.mycommunity_list ul li{
	float:left;
	width:260px;
	padding:10px;
	list-style:none;
}
.myschool_list ul li a,.mycommunity_list ul li a{
	display:block;
}
.myschool_list p,.mycommunity_list p{
	clear:both;
}
/*--------------------------------------------------------------------
table01
-----------------------------------------------------------------------*/
/*01*/
.contentTbl01 {
	margin:15px 0 10px 10px;
	border:1px solid #ccc;
}
.contentTbl01 th {
	text-align:left;
	padding:8px;
	background-color:#ECE9D8;
	border-bottom:1px dashed #ccc;
	margin:1px;
}
.contentTbl01 td {
	padding:8px;
	margin:1px;
	border-bottom:1px dashed #e5e5e5;
}

/*02*/
.contentTbl02 {
	margin:10px 0 10px 10px;
	border:1px solid #FF9966;
}
.contentTbl02 th {
	text-align:left;
	font-size:14px;
	line-height:1.4em;
	padding:8px;
	border-bottom:1px solid #FF9966;
	border-right:1px solid #FFCC66;	
	background:#FFFAEC;
	margin:1px;
}
.contentTbl02 td {
	width:340px;
	padding:8px;
	margin:1px;
}
.contentTbl02 td.bg01 {
	background-color:#FFF9F0;
	border-bottom:1px dashed #FFCC66;
}
.contentTbl02 td.bg02 {
	background-color:#FFF;
	border-bottom:1px solid #FF9966;
}

/*03（ブログ詳細）*/
.contentTbl03 {
	margin:10px 0 10px 10px;
	border:1px solid #FF9966;
}
.contentTbl03 th {
	text-align:left;
	font-size:14px;
	padding:8px;
	border-bottom:1px solid #FF9966;
	border-right:1px solid #FFCC66;	
	background:#FEE7C0;
	margin:1px;
}
.contentTbl03 td {
	padding:8px;
	margin:1px;
}
.contentTbl03 td.bg01 {
	background-color:#FFF9F0;
	border-bottom:1px dashed #FFCC66;
}
.contentTbl03 td.bg02 {
	background-color:#FFF;
	border-bottom:1px solid #FF9966;
}

/*04（ブログコメント）*/
.contentTbl04 {
	margin:10px;
	border:1px solid #ccc;
}
.contentTbl04 th {
	text-align:left;
	font-size:14px;
	padding:8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;	
	background:#FEE7C0;
	margin:1px;
}
.contentTbl04 td {
	padding:8px;
	margin:1px;
}
.contentTbl04 td.bg01 {
	background-color:#FFF9F0;
	border-bottom:1px dashed #ccc;
}
.contentTbl04 td.bg02 {
	background-color:#FFF;
	border-bottom:1px solid #ccc;
}

.contentTbl04 td.bg03 {
	background-color:#FFF9F0;
	border-top:1px dashed #ccc;
	border-bottom:1px solid #ccc;
}

/*
	卒業年早見表
*/
.calendarTbl {
  width:380px;
	margin:0px 0px 0px 0px;
	background:#FF9966;
	padding:0px;
	border:none;
}

.calendarTbl th {
	text-align:center;
	font-size:11px;
	border:none;
	margin:0px;
	padding:5px;
}

.calendarTbl td {
	text-align:center;
	padding:1px;
	font-size:10px;
	border:none;
	background-color:#FFFFFF;
	margin:0px;

}


/*670Box*/
.box630 {
	width:590px;
	background:#FFF;
	padding:15px;
	margin-bottom:35px;
	border:1px solid #ccc;
}
.box630 p {
	line-height:1.4em;
}

/*-----------------------------------------------------------------------
diary
-------------------------------------------------------------------------*/
/*カレンダー*/
.diaryCalendar,.archive {
	text-align:center;
	margin-top:10px;
	padding-left:7px;
}

.cal {
	border:1px solid #ccc;
}
.cal caption {
	padding:5px;
	background:#FFFDE6;
}
.cal tr td {
	border:1px solid #f2f2f2;
	text-align:center;
	font-size:14px;
}

/*アーカイブ*/
.archive .cal th {
	background:#f2f2f2;
	padding:3px;
}
.archive table.cal tr td{
	border-bottom:1px dashed #ccc;
	padding:3px;
}

/*テキストエリアの幅を指定*/
.diary_ttl {
	width:400px;
}
.view_text {
	margin:20px;
	height:150px;
	width:560px;
}
.submit_btnArea {
	text-align:center;
	margin:10px;
}

/*メッセージを送る*/
/*.wordBreak{
	word-break:break-all;
}
*/
/*通報する*/
.report {
	margin:10px;
}


/*-----------------------------------------------------------------------
inq
-------------------------------------------------------------------------*/
#freedialArea {
	padding:5px 10px;
	border:1px solid #ccc;
}
#freedialArea p {
	padding:5px 0;
}

/*greeting*/
#greeting p{
	margin:10px;
}

/*-----------------------------------------------------------------------
privacy
-------------------------------------------------------------------------*/
#pArea,vArea {
	float:left;
	width:300px;
}
#pArea img,#vArea img{
	float:left;
	padding-right:10px;
}
#pArea p,#vArea p{
	float:left;
	width:200px;
	padding:0;
}
/*-----------------------------------------------------------------------
board
-------------------------------------------------------------------------*/
.creator {
	text-align:right;
	font-size:10px;
	margin-bottom:3px;
	color:#666;
}

ul#access-ranking {
	margin:10px;
}
ul#access-ranking li {
	list-style: none;
	padding-left:15px;
	padding-bottom:5px;
}
ul#access-ranking span {
    color:#f8760b;
    font-weight:bold;
    font-size:120%;
}

/*--------------------------------------------------------------------
disclosure
-----------------------------------------------------------------------*/
.disclosure_title {
	text-align:center;
	padding:2% 0;
}

table.clm2 {
	width:100%;
}

	table.clm2 td.clm2 {
		width:48%;
		padding:1%;
		vertical-align:top;
	}

table.clm2_sr {
}
	table.clm2_sr td.clm2_sr {
		width:48%;
		padding:1%;
	}
	
table.clm3 {
	width:98%;
	background-color:#22b573;
	border-radius:8px;
	padding:3% 0%;
	margin-left:1%;
}

	table.clm3 td.disclosure_clm3_l {
		width:40%;
		text-align:right;
		color:#fff;
		font-size:20px;
		line-height:22px;
		padding-right:2%;
	}

	table.clm3 td.disclosure_clm3_c {
		width:40%;
		text-align:right;
		background-color:#fff;
		color:#000;
		font-size:28px;
		padding:2%;
	}

	table.clm3 td.disclosure_clm3_r {
		width:20%;
		text-align:left;
		color:#fff;
		font-size:20px;
		vertical-align:bottom;
	}

.gr_bg {
	background-color:#22b573;
	border-radius:8px;
	padding:6% 3%;
}

.gr_waku {
	border:solid 1px #22b573;
	border-radius:8px;
	padding:6% 3%;
	margin:2% 0;
}

.gr_waku2 {
	border:solid 1px #22b573;
	border-radius:8px;
	padding:0;
	margin:2% 0;
}


.disclosure_txt1_wt {
	font-size:20px;
	color:#fff;
}

.disclosure_txt1_bk {
	font-size:20px;
	color:#000;
	padding-top:2%;
}

table.disclosure_content {
	width:100%;
	padding-top:2%;
}

	table.disclosure_content td.disclosure_content_l {
		width:85%;
		padding:5%;
		font-size:28px;
		text-align:right;
		background-color:#fff;
	}
	
	table.disclosure_content td.disclosure_content_r {
		font-size:20px;
		color:#fff;
		vertical-align:bottom;
	}

.scroll {
	width:98%;
	height:155px;
	overflow-y:auto;
	font-size:12px;
}

.scroll::-webkit-scrollbar {
  background:#eee;
  width:13px;
}
.scroll::-webkit-scrollbar-thumb {
  background:#90c31f;
}

.realtime_txt {
	margin:0;
	padding:1%;
}

table.kihu_rui {
	width:100%;
}

	table.kihu_rui td.kihu_rui_l {
		width:11%;
		padding:0 2%
	}
	
	table.kihu_rui td.kihu_rui_c {
		width:41%;
		padding:0 2%
	}
	
	table.kihu_rui td.kihu_rui_r {
		width:36%;
		text-align:right;
		padding:0 2%
	}
	
/*--------------------------------------------------------------------
content_banner_100%
-----------------------------------------------------------------------*/

.content_bnr_100 {
	width:100%;
	padding-bottom:14px;
	text-align:center;
}

.content_bnr_100_pd {
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
	text-align:center;
}




